body {
	font-family: 'Poiret One', cursive;
	background-image: url(http://quentinp.dijon.codeur.online/lorem-ipsum/img/kale-salad.jpg);
	text-align: justify;
}
p {
	font-weight: bolder;
	color : white;
}

h1 {
	text-align: center;
	margin-bottom: 80px;
	margin-top: 50px;
	font-family: 'Kumar One', cursive;
	color : white;
}

.saisie {

}

.mot {
	margin-right:2%;
	margin-left:17%;
	margin-bottom: 50px;
	
}

.txt {
	background-color: transparent;
	color: white;
	border: 1px solid silver;
	outline: none;
	border-radius: 20px;
}

.paragraphe {
	margin-bottom: 50px;
	float: left;
}

.theme {
	margin-left:45%;
	margin-bottom: 50px;
	font-weight: bolder;
	color : white;

}

.text {
	margin:30px 20%;
}

.btnValideid {
	font-family: 'Poiret One', cursive;
	font-weight: bolder;
	padding: 0.5%;
	width: 10%;
	color: black;
	border: 1px solid white;
	border-radius: 20px;
	background-color: white;
	margin-top: 2%;
	margin-bottom: 3%;
	outline: none;
}

.btnValideid:hover {background-color: silver;}

.btnValideid:active {
  background-color: grey;
  outline: none;
  color: white;
}

/* *********************************************************************************************** */
/* Kasai. */
form{text-align:center}
div.theme{margin-left:0!important;margin-top:1.4em;}
div.para{margin-bottom:1em}
div.para:last-child{margin-bottom:0!important}
.txt{margin-right:1em;padding:1em;}
p{margin:0}
h1{font-family:"Ubuntu",cursive!important}